/*!
Theme Name: Extra Child
Theme URI: http://www.elegantthemes.com/gallery/extra/
Version: 4.8.2
Description: Extra
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: Extra

*/


#header-mycon .et_pb_row_0_tb_header.et_pb_row {
    padding-bottom: 5px!important;
}

.nf-form-fields-required {
    display: none;
}

#menu-header span.flag.size24 {
    margin-top: -6px;
}

@media only screen and (max-width: 980px){
	#header-mycon-search-tab-iph, .header-mycon-search-tab-iph
	{
		margin-left: auto!important;
		margin-right: auto!important;
	}
}

@media (min-width: 1175px) {
	#header-mycon ul.et_pb_module.et_pb_social_media_follow.et_pb_social_media_follow_0_tb_header.clearfix.et_pb_text_align_center-phone.et_pb_bg_layout_light
	{
		margin-left: -45px;
	}
}


@media (min-width: 981px) {
	#header-mycon2 .et_pb_row .et_pb_column.et-last-child
	{
		margin-right: 0!important;
		margin-left: -6.5%;
	}
	
	li#menu-item-1847 {
    margin-left: 15px;
	}
	

}

 #menu-item-1847>a:first-child:after {

    right: 44px!important;

}

.et_mobile_menu {
    border-top: 3px solid #bfdfc6!important;
}

ul#mobile_menu1 {
    height: 400px;
    overflow: overlay;
}

.lazyloading {
    opacity: 1!important;
}

ul#menu-asbest {
    font-weight: bold;
    text-transform: uppercase;
}

#menu-asbest li a:hover,#menu-asbest li.current-menu-item > a  {
    color: #bfdfc6 !important;
}


@media (max-width: 980px) and (min-width: 481px) {
	    #header-mycon #flags
		{
			position: absolute;
			right: -72px;
		}
		
		#header-mycon-info
	    {
			text-align: right;
		}
		
		div#header-mycon-search-tab-iph
		{
			margin-left: auto !important;
			margin-right: auto !important;
		}		
}

.img-tatigkeitsfelder .et_pb_promo_description div,.img-tatigkeitsfelder .et_pb_promo_description   {
height:100%;
padding:0 !important;
}

#nf-form-title-3 {
	display:none;
}

.img-tatigkeitsfelder  {
padding:0 !important;
}

.img-tatigkeitsfelder .et_pb_promo_description {
    background: #00000070;
}  


.et_pb_column.et_pb_column_1_4.et_pb_column_4_tb_header.et_pb_css_mix_blend_mode_passthrough {
    margin-bottom: 0px !important;
}

@media (max-width: 980px) {
		.et_pb_menu_0_tb_header.et_pb_menu {
		background: none !important;
		}
		.et-db #et-boc .et-l .et_pb_sticky .et_pb_menu_0_tb_header.et_pb_menu {
		margin-top: -40px!important;
		}

		div#menu-header {
		margin-top: -40px!important;
		padding:0 !important;
		}
}

@media (max-width: 480px) {
		#header-mycon-info p
		{
			text-align:center !important;
		}
		
		#header-mycon #flags
		{
			margin: 0 auto;
		}
		
		#header-mycon #sortable
		{
			margin-left: 38px;
		}
		
		#header-mycon-info
	    {
			margin-bottom: 15px;
		}
	
		
		#header-mycon-search
	    {
			margin-bottom: 15px;
		}
}

#n2-ss-6-align .n2-font-0f6296403e9d7ac96c3474030df3d906-paragraph, #n2-ss-11 .n2-font-0f6296403e9d7ac96c3474030df3d906-paragraph, p.n2-font-0f6296403e9d7ac96c3474030df3d906-paragraph.n2-style-c9c30b5f71c49b70706b6a6c4aede6a9-heading.n2-ow {
	margin: 0 auto!important; 
	color:#1a3fca !important;
	background:#ffffff9e !important;
	max-width: 527px !important;
	    font-weight: 600 !important;
		margin-bottom: 30px !important;
}

.et_mobile_menu {

    border-top: 3px solid #c4b2a4;

}


@media (max-width: 400px) {
		.n2-ss-section-main-content.n2-ss-layer-content.n2-ow.n-uc-dTWPkoDpSR84-inner {
			padding : 0 !important;
		}
}

.et_pb_text {
    color: black;
    font-size: 17px;
}

#copyright  {
	font-size: 14px;
}

#top-footer .et_pb_text,#top-footer a{
	font-size: 16px;
	line-height:1.7 !important;
}

@media (max-width: 350px) {
		
		.mc4wp-form-fields input {
		width:240px !important;
 
		}
		.field-wrap .pikaday__container, .field-wrap .pikaday__display, .field-wrap>div input, .field-wrap select, .field-wrap textarea {
		width: 80% !important;;
  
		}
}

#menu-item-1219 .sub-menu {
	    width: 110px !important;
		
}



#menu-item-1847 .sub-menu {
	    width: 150px !important;
		
}

.nav li ul		
{
	border-top: 3px solid #bfdfc6 !important;
}

.et_pb_menu_0_tb_header .mobile_nav .mobile_menu_bar:before {
    color: #bfdfc6 !important;
}